RubyGems Navigation menu

json-ld 3.3.1

JSON::LD parses and serializes JSON-LD into RDF and implements expansion, compaction and framing API interfaces for the Ruby RDF.rb library suite.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 3.3.1 - December 04, 2023 (92.0 KB)
  2. 3.3.0 - September 01, 2023 (92.0 KB)
  3. 3.2.5 - May 02, 2023 (92.0 KB)
  4. 3.2.4 - April 15, 2023 (167.5 KB)
  5. 3.2.3 - August 07, 2022 (167.0 KB)
显示所有版本 (共 90 个)

Runtime 依赖 (6):

htmlentities ~> 4.3
link_header ~> 0.0, >= 0.0.8
multi_json ~> 1.15
rack >= 2.2, < 4
rdf ~> 3.3

Development 依赖 (13):

jsonlint ~> 0.4
oj ~> 3.15
rack-test ~> 2.1
rdf-spec ~> 3.3
rdf-trig ~> 3.3
rdf-turtle ~> 3.3
rdf-vocab ~> 3.3
rdf-xsd ~> 3.3
rspec ~> 3.12
rspec-its ~> 1.3
yajl-ruby ~> 1.4
yard ~> 0.9

业主:

推送:

作者:

  • Gregg Kellogg

SHA 256 校验和:

= 复制到剪贴板 已复制!

下载总量 2,379,804

这个版本 168,483

许可:

Unlicense

需要的 Ruby 版本: >= 3.0

新的版本需要开启多因素验证: true

使用多因素验证发布的版本: true

链接: